Subject: Re: LSM Joining Case Test - bhawana yadav
From: Saurabh Dadu <[email-masked]>
To: Deeksha Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, Virat Joshi <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 26 Apr 2019 10:49:08 +0000

Average

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: bhawana yadav <[email-masked]>
Sent: 26 April 2019 4:17 PM
To: Saurabh Dadu; Deeksha Dadu; [email-masked]; Virat Joshi; [email-masked]; [email-masked]
Subject: Re: LSM Joining Case Test - bhawana yadav

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    bhawana yadav
E-mail  [email-masked]
Phone Number    (+91) 6307225465
Which blurb would you select?   Blurb 2
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    Well, after knowing all those things related with the customer query, i will go with the blurb 2, I thought so because there are specific reasons behind this choice. Once a query comes we need to understand things what exactly it requires in order to get resolved efficiently, so in all the blurbs are somehow related with the query but in the second one there is the deep and exact understanding of client's requirement and the complete answer is structured by keeping the fact in mind tat what eaxctly he\she wants to know.
So the main reason of his problem is he will be travelling for the event and will not be getting the time for buying tickets, so in order to watch the show he wants to get his tickets delivered at his hotel in which he gonna stay after travelling two days. So in this blurb is has been said by the representative that it is possible to get ticket by online medium or you can avail it if you can give us a valid adddress of your hotel. So by this he will not face any kinda issues to get tickets by any of these means. Apart from all these things, there is an ease of tracking his order also been provided. It is completly understandable the need of the client by other side and what exactly are the things he needs to get satisfied. As far as I think this is one of the most suitable answer for this question.
Lastly I would like to conclude my explanation with the line that is first we should be able to understand what is the need of the client on the other side and then should take necessary steps in order to solve his query and provide him a good and satisfactory result.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   My perception about the good customer service is when we take calls and get queries we simply resolve them but when we talk about great customer service is that when we solve their queries without wasting a lot much time of them and provide them a satisfactory result so that in future they can come to us to again to get a solution for problems. So from the future's perspective great customer service is always profitable for company's growth.

You can edit this submission<https://www.jotform.com/edit/4320848612528189580?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.